recovery:
  state:
    round: 306
    hash: "e404814c186c2e4607752647372e5a044bcdf05a3b05d72aa688391fc6f5a7e90c30e9b66adf805c6cb972ab30ada84a"
    timestamp: "2025-10-16T05:47:37.752618Z"
  bootstrap: null
  package: null
  stream: null
